<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/</item>
        <item>@font/bungee</item>
        <item>@font/chicle</item>
        <item>@font/lacquer</item>
        <item>@font/modak</item>
    </array>
</resources>
